<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:roleRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_rt_2022-11-01.xsd#rol_ConsolidatedLabel" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/Consolidated/role/label" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_AccountsReceivableRegardingFromContractsWithCustomers_label" xlink:role="http://www.xbrl.org/2003/role/label">Accounts receivable regarding from contracts with customers</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_AccountsReceivableRegardingFromContractsWithCustomers_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Accounts receivable regarding from contracts with customers</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_AccumulatedDepreciationSolarPowerGenerationAssets_label" xlink:role="http://www.xbrl.org/2003/role/label">Accumulated depreciation</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_AccumulatedDepreciationSolarPowerGenerationAssets_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Accumulated depreciation, Solar power generation assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_AsadaYasuoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Asada, Yasuo</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_AsadaYasuoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Asada, Yasuo [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_CollectionOfLoansReceivableFromSubsidiariesAndAffiliatesInvCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Collection of loans receivable from subsidiaries and affiliates</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_CollectionOfLoansReceivableFromSubsidiariesAndAffiliatesInvCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Collection of loans receivable from subsidiaries and affiliates-InvCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_CommissonFeePaidFinCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Commisson fee paid</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_CommissonFeePaidFinCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Commisson fee paid-FinCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_DecreaseIncreaseInLongTermAccountsReceivableOtherOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Decrease (increase) in long-term accounts receivable-other</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_DecreaseIncreaseInLongTermAccountsReceivableOtherOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Decrease (increase) in long-term accounts receivable-other-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_DetailedSchedulesOfWorkCostTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Detailed schedules of work cost</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_DetailedSchedulesOfWorkCostTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Detailed schedules of work cost [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label" xlink:role="http://www.xbrl.org/2003/role/label">Disclosure of Sustainability-related Financial Information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Disclosure of Sustainability-related Financial Information [heading]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Disclosure of Sustainability-related Financial Information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Disclosure of Sustainability-related Financial Information [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_ElectricPowerBusinessReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Electric power business</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_ElectricPowerBusinessReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Electric power business, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_EnvironmentAndChemicalMachineryBusinessReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Environment and chemical machinery business</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_EnvironmentAndChemicalMachineryBusinessReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Environment and chemical machinery business, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_FukuzakiSeikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Fukuzaki, Seiko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_FukuzakiSeikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Fukuzaki, Seiko [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_GovernanceTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Governance</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_GovernanceTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Governance [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_IncreaseDecreaseInContractLiabilitiesOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Increase (decrease) in contract liabilities</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_IncreaseDecreaseInContractLiabilitiesOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Increase (decrease) in contract liabilities-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_KambaraMinoruMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kambara, Minoru</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_KambaraMinoruMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kambara, Minoru [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_KawaiAkihiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kawai, Akihiro</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_KawaiAkihiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kawai, Akihiro [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_LifestyleBusinessReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Lifestyle business</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_LifestyleBusinessReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Lifestyle business, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_LossOnInvestmentsInSilentPartnershipsOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Loss on investments in silent partnerships</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_LossOnInvestmentsInSilentPartnershipsOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Loss on investments in silent partnerships-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_LossRelatedToImproprietyEL_label" xlink:role="http://www.xbrl.org/2003/role/label">Loss related to impropriety</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_LossRelatedToImproprietyEL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Loss related to impropriety-EL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_LossRelatedToImproprietyOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Loss related to impropriety</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_LossRelatedToImproprietyOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Loss related to impropriety-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_MetricsAndTargetsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Metrics and targets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_MetricsAndTargetsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metrics and targets [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_NakamuraSunaoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Nakamura, Sunao</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_NakamuraSunaoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Nakamura, Sunao [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_NishinamiShingoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Nishinami, Shingo</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_NishinamiShingoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Nishinami, Shingo [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_NotesAboutProvisionOfAllowanceForDoubtfulAccountsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes About Provision Of Allowance For Doubtful Accounts</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_NotesAboutProvisionOfAllowanceForDoubtfulAccountsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes About Provision Of Allowance For Doubtful Accounts [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsConsolidatedStatementOfIncomeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding loss on disposal of non-current assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsConsolidatedStatementOfIncomeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding loss on disposal of non-current assets - Consolidated statement of income [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding loss on disposal of non-current assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding loss on disposal of non-current assets[text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_NotesRegardingLossOnFraudTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding loss on fraud</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_NotesRegardingLossOnFraudTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding loss on fraud [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_NotesRegardingSolarPowerGenerationAssetsConsolidatedBalanceSheetTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding solar power generation assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_NotesRegardingSolarPowerGenerationAssetsConsolidatedBalanceSheetTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding solar power generation assets - Consolidated balance sheet [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_NotesRegardingSolarPowerGenerationAssetsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding solar power generation assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_NotesRegardingSolarPowerGenerationAssetsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding solar power generation assets [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_NotesRegardingSpecialSurveyCostsEtcTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding special survey costs, etc.</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_NotesRegardingSpecialSurveyCostsEtcTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding special survey costs, etc. [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_OfficeExpensesSGA_label" xlink:role="http://www.xbrl.org/2003/role/label">Office expenses</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_OfficeExpensesSGA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Office expenses-SGA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_PaymentsForSpecialReserchCostOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Payments for special reserch cost</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_PaymentsForSpecialReserchCostOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Payments for special reserch cost-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_ProceedsFromSalesOfOtherSecuritiesOfSubsidiariesAndAffiliatesResultingInChangeInScopeOfConsolidationInvCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Proceeds from sales of other securities of subsidiaries and affiliates resulting in change in scope of consolidation</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_ProceedsFromSalesOfOtherSecuritiesOfSubsidiariesAndAffiliatesResultingInChangeInScopeOfConsolidationInvCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Proceeds from sales of other securities of subsidiaries and affiliates resulting in change in scope of consolidation-InvCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_ProvisionForEmployeeStockOwnershipPlanTrustNCL_label" xlink:role="http://www.xbrl.org/2003/role/label">Provision for employee stock ownership plan trust</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_ProvisionForEmployeeStockOwnershipPlanTrustNCL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Provision for employee stock ownership plan trust-NCL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_ProvisionForEmployeeStockOwnershipPlanTrustSGA_label" xlink:role="http://www.xbrl.org/2003/role/label">Provision for employee stock ownership plan trust</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_ProvisionForEmployeeStockOwnershipPlanTrustSGA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Provision for employee stock ownership plan trust-SGA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label" xlink:role="http://www.xbrl.org/2003/role/label">Purpose of shareholding, overview of business alliance, quantitative effects of shareholding and reason for increase in number of shares</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Purpose of shareholding, overview of business alliance, quantitative effects of shareholding and reason for increase in number of shares, Details of specified investment shares held for purposes other than pure investment, Reporting company</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_RiskManagementTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Risk management</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_RiskManagementTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Risk management [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_SatomiToshioMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Satomi, Toshio</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_SatomiToshioMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Satomi, Toshio [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_ShimadaTetsuzohMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Shimada, Tetsuzoh</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_ShimadaTetsuzohMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Shimada, Tetsuzoh [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_SolarPowerGenerationAssetsNetSolarPowerGenerationAssets_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Solar power generation assets, net</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_SolarPowerGenerationAssetsNetSolarPowerGenerationAssets_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Solar power generation assets, net, Solar power generation assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_SolarPowerGenerationAssetsNetSolarPowerGenerationAssets_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/Consolidated/role/label">Solar power generation assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_SolarPowerGenerationAssetsPPE_label" xlink:role="http://www.xbrl.org/2003/role/label">Solar power generation assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_SolarPowerGenerationAssetsPPE_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Solar power generation assets-PPE</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_SpecialSurveyCostsEtcEL_label" xlink:role="http://www.xbrl.org/2003/role/label">Special survey costs, etc.</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_SpecialSurveyCostsEtcEL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Special survey costs, etc.-EL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_SpecialSurveyCostsEtcOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Special survey costs, etc.</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_SpecialSurveyCostsEtcOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Special survey costs, etc.-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_StrategyTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_StrategyTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_TazawaKenjiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Tazawa, Kenji</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02527-000_TazawaKenjiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Tazawa, Kenji [member]</link:label>
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2023-03-31_02_2024-04-15.xsd#jpcrp030000-asr_E02527-000_AccountsReceivableRegardingFromContractsWithCustomers" xlink:label="jpcrp030000-asr_E02527-000_AccountsReceivableRegardingFromContractsWithCustomers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2023-03-31_02_2024-04-15.xsd#jpcrp030000-asr_E02527-000_AccumulatedDepreciationSolarPowerGenerationAssets" xlink:label="jpcrp030000-asr_E02527-000_AccumulatedDepreciationSolarPowerGenerationAssets" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2023-03-31_02_2024-04-15.xsd#jpcrp030000-asr_E02527-000_AsadaYasuoMember" xlink:label="jpcrp030000-asr_E02527-000_AsadaYasuoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2023-03-31_02_2024-04-15.xsd#jpcrp030000-asr_E02527-000_CollectionOfLoansReceivableFromSubsidiariesAndAffiliatesInvCF" xlink:label="jpcrp030000-asr_E02527-000_CollectionOfLoansReceivableFromSubsidiariesAndAffiliatesInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2023-03-31_02_2024-04-15.xsd#jpcrp030000-asr_E02527-000_CommissonFeePaidFinCF" xlink:label="jpcrp030000-asr_E02527-000_CommissonFeePaidFinCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2023-03-31_02_2024-04-15.xsd#jpcrp030000-asr_E02527-000_DecreaseIncreaseInLongTermAccountsReceivableOtherOpeCF" xlink:label="jpcrp030000-asr_E02527-000_DecreaseIncreaseInLongTermAccountsReceivableOtherOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2023-03-31_02_2024-04-15.xsd#jpcrp030000-asr_E02527-000_DetailedSchedulesOfWorkCostTextBlock" xlink:label="jpcrp030000-asr_E02527-000_DetailedSchedulesOfWorkCostTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2023-03-31_02_2024-04-15.xsd#jpcrp030000-asr_E02527-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:label="jpcrp030000-asr_E02527-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2023-03-31_02_2024-04-15.xsd#jpcrp030000-asr_E02527-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="jpcrp030000-asr_E02527-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2023-03-31_02_2024-04-15.xsd#jpcrp030000-asr_E02527-000_ElectricPowerBusinessReportableSegmentMember" xlink:label="jpcrp030000-asr_E02527-000_ElectricPowerBusinessReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2023-03-31_02_2024-04-15.xsd#jpcrp030000-asr_E02527-000_EnvironmentAndChemicalMachineryBusinessReportableSegmentMember" xlink:label="jpcrp030000-asr_E02527-000_EnvironmentAndChemicalMachineryBusinessReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2023-03-31_02_2024-04-15.xsd#jpcrp030000-asr_E02527-000_FukuzakiSeikoMember" xlink:label="jpcrp030000-asr_E02527-000_FukuzakiSeikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2023-03-31_02_2024-04-15.xsd#jpcrp030000-asr_E02527-000_GovernanceTextBlock" xlink:label="jpcrp030000-asr_E02527-000_GovernanceTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2023-03-31_02_2024-04-15.xsd#jpcrp030000-asr_E02527-000_IncreaseDecreaseInContractLiabilitiesOpeCF" xlink:label="jpcrp030000-asr_E02527-000_IncreaseDecreaseInContractLiabilitiesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2023-03-31_02_2024-04-15.xsd#jpcrp030000-asr_E02527-000_KambaraMinoruMember" xlink:label="jpcrp030000-asr_E02527-000_KambaraMinoruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2023-03-31_02_2024-04-15.xsd#jpcrp030000-asr_E02527-000_KawaiAkihiroMember" xlink:label="jpcrp030000-asr_E02527-000_KawaiAkihiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2023-03-31_02_2024-04-15.xsd#jpcrp030000-asr_E02527-000_LifestyleBusinessReportableSegmentMember" xlink:label="jpcrp030000-asr_E02527-000_LifestyleBusinessReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2023-03-31_02_2024-04-15.xsd#jpcrp030000-asr_E02527-000_LossOnInvestmentsInSilentPartnershipsOpeCF" xlink:label="jpcrp030000-asr_E02527-000_LossOnInvestmentsInSilentPartnershipsOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2023-03-31_02_2024-04-15.xsd#jpcrp030000-asr_E02527-000_LossRelatedToImproprietyEL" xlink:label="jpcrp030000-asr_E02527-000_LossRelatedToImproprietyEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2023-03-31_02_2024-04-15.xsd#jpcrp030000-asr_E02527-000_LossRelatedToImproprietyOpeCF" xlink:label="jpcrp030000-asr_E02527-000_LossRelatedToImproprietyOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2023-03-31_02_2024-04-15.xsd#jpcrp030000-asr_E02527-000_MetricsAndTargetsTextBlock" xlink:label="jpcrp030000-asr_E02527-000_MetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2023-03-31_02_2024-04-15.xsd#jpcrp030000-asr_E02527-000_NakamuraSunaoMember" xlink:label="jpcrp030000-asr_E02527-000_NakamuraSunaoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2023-03-31_02_2024-04-15.xsd#jpcrp030000-asr_E02527-000_NishinamiShingoMember" xlink:label="jpcrp030000-asr_E02527-000_NishinamiShingoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2023-03-31_02_2024-04-15.xsd#jpcrp030000-asr_E02527-000_NotesAboutProvisionOfAllowanceForDoubtfulAccountsTextBlock" xlink:label="jpcrp030000-asr_E02527-000_NotesAboutProvisionOfAllowanceForDoubtfulAccountsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2023-03-31_02_2024-04-15.xsd#jpcrp030000-asr_E02527-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsConsolidatedStatementOfIncomeTextBlock" xlink:label="jpcrp030000-asr_E02527-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsConsolidatedStatementOfIncomeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2023-03-31_02_2024-04-15.xsd#jpcrp030000-asr_E02527-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock" xlink:label="jpcrp030000-asr_E02527-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2023-03-31_02_2024-04-15.xsd#jpcrp030000-asr_E02527-000_NotesRegardingLossOnFraudTextBlock" xlink:label="jpcrp030000-asr_E02527-000_NotesRegardingLossOnFraudTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2023-03-31_02_2024-04-15.xsd#jpcrp030000-asr_E02527-000_NotesRegardingSolarPowerGenerationAssetsConsolidatedBalanceSheetTextBlock" xlink:label="jpcrp030000-asr_E02527-000_NotesRegardingSolarPowerGenerationAssetsConsolidatedBalanceSheetTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2023-03-31_02_2024-04-15.xsd#jpcrp030000-asr_E02527-000_NotesRegardingSolarPowerGenerationAssetsTextBlock" xlink:label="jpcrp030000-asr_E02527-000_NotesRegardingSolarPowerGenerationAssetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2023-03-31_02_2024-04-15.xsd#jpcrp030000-asr_E02527-000_NotesRegardingSpecialSurveyCostsEtcTextBlock" xlink:label="jpcrp030000-asr_E02527-000_NotesRegardingSpecialSurveyCostsEtcTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2023-03-31_02_2024-04-15.xsd#jpcrp030000-asr_E02527-000_OfficeExpensesSGA" xlink:label="jpcrp030000-asr_E02527-000_OfficeExpensesSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2023-03-31_02_2024-04-15.xsd#jpcrp030000-asr_E02527-000_PaymentsForSpecialReserchCostOpeCF" xlink:label="jpcrp030000-asr_E02527-000_PaymentsForSpecialReserchCostOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2023-03-31_02_2024-04-15.xsd#jpcrp030000-asr_E02527-000_ProceedsFromSalesOfOtherSecuritiesOfSubsidiariesAndAffiliatesResultingInChangeInScopeOfConsolidationInvCF" xlink:label="jpcrp030000-asr_E02527-000_ProceedsFromSalesOfOtherSecuritiesOfSubsidiariesAndAffiliatesResultingInChangeInScopeOfConsolidationInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2023-03-31_02_2024-04-15.xsd#jpcrp030000-asr_E02527-000_ProvisionForEmployeeStockOwnershipPlanTrustNCL" xlink:label="jpcrp030000-asr_E02527-000_ProvisionForEmployeeStockOwnershipPlanTrustNCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2023-03-31_02_2024-04-15.xsd#jpcrp030000-asr_E02527-000_ProvisionForEmployeeStockOwnershipPlanTrustSGA" xlink:label="jpcrp030000-asr_E02527-000_ProvisionForEmployeeStockOwnershipPlanTrustSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2023-03-31_02_2024-04-15.xsd#jpcrp030000-asr_E02527-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:label="jpcrp030000-asr_E02527-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2023-03-31_02_2024-04-15.xsd#jpcrp030000-asr_E02527-000_RiskManagementTextBlock" xlink:label="jpcrp030000-asr_E02527-000_RiskManagementTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2023-03-31_02_2024-04-15.xsd#jpcrp030000-asr_E02527-000_SatomiToshioMember" xlink:label="jpcrp030000-asr_E02527-000_SatomiToshioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2023-03-31_02_2024-04-15.xsd#jpcrp030000-asr_E02527-000_ShimadaTetsuzohMember" xlink:label="jpcrp030000-asr_E02527-000_ShimadaTetsuzohMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2023-03-31_02_2024-04-15.xsd#jpcrp030000-asr_E02527-000_SolarPowerGenerationAssetsNetSolarPowerGenerationAssets" xlink:label="jpcrp030000-asr_E02527-000_SolarPowerGenerationAssetsNetSolarPowerGenerationAssets" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2023-03-31_02_2024-04-15.xsd#jpcrp030000-asr_E02527-000_SolarPowerGenerationAssetsPPE" xlink:label="jpcrp030000-asr_E02527-000_SolarPowerGenerationAssetsPPE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2023-03-31_02_2024-04-15.xsd#jpcrp030000-asr_E02527-000_SpecialSurveyCostsEtcEL" xlink:label="jpcrp030000-asr_E02527-000_SpecialSurveyCostsEtcEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2023-03-31_02_2024-04-15.xsd#jpcrp030000-asr_E02527-000_SpecialSurveyCostsEtcOpeCF" xlink:label="jpcrp030000-asr_E02527-000_SpecialSurveyCostsEtcOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2023-03-31_02_2024-04-15.xsd#jpcrp030000-asr_E02527-000_StrategyTextBlock" xlink:label="jpcrp030000-asr_E02527-000_StrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02527-000_2023-03-31_02_2024-04-15.xsd#jpcrp030000-asr_E02527-000_TazawaKenjiMember" xlink:label="jpcrp030000-asr_E02527-000_TazawaKenjiMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_AccountsReceivableRegardingFromContractsWithCustomers" xlink:to="jpcrp030000-asr_E02527-000_AccountsReceivableRegardingFromContractsWithCustomers_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_AccountsReceivableRegardingFromContractsWithCustomers" xlink:to="jpcrp030000-asr_E02527-000_AccountsReceivableRegardingFromContractsWithCustomers_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_AccumulatedDepreciationSolarPowerGenerationAssets" xlink:to="jpcrp030000-asr_E02527-000_AccumulatedDepreciationSolarPowerGenerationAssets_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_AccumulatedDepreciationSolarPowerGenerationAssets" xlink:to="jpcrp030000-asr_E02527-000_AccumulatedDepreciationSolarPowerGenerationAssets_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_AsadaYasuoMember" xlink:to="jpcrp030000-asr_E02527-000_AsadaYasuoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_AsadaYasuoMember" xlink:to="jpcrp030000-asr_E02527-000_AsadaYasuoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_CollectionOfLoansReceivableFromSubsidiariesAndAffiliatesInvCF" xlink:to="jpcrp030000-asr_E02527-000_CollectionOfLoansReceivableFromSubsidiariesAndAffiliatesInvCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_CollectionOfLoansReceivableFromSubsidiariesAndAffiliatesInvCF" xlink:to="jpcrp030000-asr_E02527-000_CollectionOfLoansReceivableFromSubsidiariesAndAffiliatesInvCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_CommissonFeePaidFinCF" xlink:to="jpcrp030000-asr_E02527-000_CommissonFeePaidFinCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_CommissonFeePaidFinCF" xlink:to="jpcrp030000-asr_E02527-000_CommissonFeePaidFinCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_DecreaseIncreaseInLongTermAccountsReceivableOtherOpeCF" xlink:to="jpcrp030000-asr_E02527-000_DecreaseIncreaseInLongTermAccountsReceivableOtherOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_DecreaseIncreaseInLongTermAccountsReceivableOtherOpeCF" xlink:to="jpcrp030000-asr_E02527-000_DecreaseIncreaseInLongTermAccountsReceivableOtherOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_DetailedSchedulesOfWorkCostTextBlock" xlink:to="jpcrp030000-asr_E02527-000_DetailedSchedulesOfWorkCostTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_DetailedSchedulesOfWorkCostTextBlock" xlink:to="jpcrp030000-asr_E02527-000_DetailedSchedulesOfWorkCostTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="jpcrp030000-asr_E02527-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="jpcrp030000-asr_E02527-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E02527-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E02527-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_ElectricPowerBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E02527-000_ElectricPowerBusinessReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_ElectricPowerBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E02527-000_ElectricPowerBusinessReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_EnvironmentAndChemicalMachineryBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E02527-000_EnvironmentAndChemicalMachineryBusinessReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_EnvironmentAndChemicalMachineryBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E02527-000_EnvironmentAndChemicalMachineryBusinessReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_FukuzakiSeikoMember" xlink:to="jpcrp030000-asr_E02527-000_FukuzakiSeikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_FukuzakiSeikoMember" xlink:to="jpcrp030000-asr_E02527-000_FukuzakiSeikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_GovernanceTextBlock" xlink:to="jpcrp030000-asr_E02527-000_GovernanceTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_GovernanceTextBlock" xlink:to="jpcrp030000-asr_E02527-000_GovernanceTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_IncreaseDecreaseInContractLiabilitiesOpeCF" xlink:to="jpcrp030000-asr_E02527-000_IncreaseDecreaseInContractLiabilitiesOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_IncreaseDecreaseInContractLiabilitiesOpeCF" xlink:to="jpcrp030000-asr_E02527-000_IncreaseDecreaseInContractLiabilitiesOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_KambaraMinoruMember" xlink:to="jpcrp030000-asr_E02527-000_KambaraMinoruMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_KambaraMinoruMember" xlink:to="jpcrp030000-asr_E02527-000_KambaraMinoruMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_KawaiAkihiroMember" xlink:to="jpcrp030000-asr_E02527-000_KawaiAkihiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_KawaiAkihiroMember" xlink:to="jpcrp030000-asr_E02527-000_KawaiAkihiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_LifestyleBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E02527-000_LifestyleBusinessReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_LifestyleBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E02527-000_LifestyleBusinessReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_LossOnInvestmentsInSilentPartnershipsOpeCF" xlink:to="jpcrp030000-asr_E02527-000_LossOnInvestmentsInSilentPartnershipsOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_LossOnInvestmentsInSilentPartnershipsOpeCF" xlink:to="jpcrp030000-asr_E02527-000_LossOnInvestmentsInSilentPartnershipsOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_LossRelatedToImproprietyEL" xlink:to="jpcrp030000-asr_E02527-000_LossRelatedToImproprietyEL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_LossRelatedToImproprietyEL" xlink:to="jpcrp030000-asr_E02527-000_LossRelatedToImproprietyEL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_LossRelatedToImproprietyOpeCF" xlink:to="jpcrp030000-asr_E02527-000_LossRelatedToImproprietyOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_LossRelatedToImproprietyOpeCF" xlink:to="jpcrp030000-asr_E02527-000_LossRelatedToImproprietyOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_MetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E02527-000_MetricsAndTargetsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_MetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E02527-000_MetricsAndTargetsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_NakamuraSunaoMember" xlink:to="jpcrp030000-asr_E02527-000_NakamuraSunaoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_NakamuraSunaoMember" xlink:to="jpcrp030000-asr_E02527-000_NakamuraSunaoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_NishinamiShingoMember" xlink:to="jpcrp030000-asr_E02527-000_NishinamiShingoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_NishinamiShingoMember" xlink:to="jpcrp030000-asr_E02527-000_NishinamiShingoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_NotesAboutProvisionOfAllowanceForDoubtfulAccountsTextBlock" xlink:to="jpcrp030000-asr_E02527-000_NotesAboutProvisionOfAllowanceForDoubtfulAccountsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_NotesAboutProvisionOfAllowanceForDoubtfulAccountsTextBlock" xlink:to="jpcrp030000-asr_E02527-000_NotesAboutProvisionOfAllowanceForDoubtfulAccountsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsConsolidatedStatementOfIncomeTextBlock" xlink:to="jpcrp030000-asr_E02527-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsConsolidatedStatementOfIncomeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsConsolidatedStatementOfIncomeTextBlock" xlink:to="jpcrp030000-asr_E02527-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsConsolidatedStatementOfIncomeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock" xlink:to="jpcrp030000-asr_E02527-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock" xlink:to="jpcrp030000-asr_E02527-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_NotesRegardingLossOnFraudTextBlock" xlink:to="jpcrp030000-asr_E02527-000_NotesRegardingLossOnFraudTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_NotesRegardingLossOnFraudTextBlock" xlink:to="jpcrp030000-asr_E02527-000_NotesRegardingLossOnFraudTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_NotesRegardingSolarPowerGenerationAssetsConsolidatedBalanceSheetTextBlock" xlink:to="jpcrp030000-asr_E02527-000_NotesRegardingSolarPowerGenerationAssetsConsolidatedBalanceSheetTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_NotesRegardingSolarPowerGenerationAssetsConsolidatedBalanceSheetTextBlock" xlink:to="jpcrp030000-asr_E02527-000_NotesRegardingSolarPowerGenerationAssetsConsolidatedBalanceSheetTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_NotesRegardingSolarPowerGenerationAssetsTextBlock" xlink:to="jpcrp030000-asr_E02527-000_NotesRegardingSolarPowerGenerationAssetsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_NotesRegardingSolarPowerGenerationAssetsTextBlock" xlink:to="jpcrp030000-asr_E02527-000_NotesRegardingSolarPowerGenerationAssetsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_NotesRegardingSpecialSurveyCostsEtcTextBlock" xlink:to="jpcrp030000-asr_E02527-000_NotesRegardingSpecialSurveyCostsEtcTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_NotesRegardingSpecialSurveyCostsEtcTextBlock" xlink:to="jpcrp030000-asr_E02527-000_NotesRegardingSpecialSurveyCostsEtcTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_OfficeExpensesSGA" xlink:to="jpcrp030000-asr_E02527-000_OfficeExpensesSGA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_OfficeExpensesSGA" xlink:to="jpcrp030000-asr_E02527-000_OfficeExpensesSGA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_PaymentsForSpecialReserchCostOpeCF" xlink:to="jpcrp030000-asr_E02527-000_PaymentsForSpecialReserchCostOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_PaymentsForSpecialReserchCostOpeCF" xlink:to="jpcrp030000-asr_E02527-000_PaymentsForSpecialReserchCostOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_ProceedsFromSalesOfOtherSecuritiesOfSubsidiariesAndAffiliatesResultingInChangeInScopeOfConsolidationInvCF" xlink:to="jpcrp030000-asr_E02527-000_ProceedsFromSalesOfOtherSecuritiesOfSubsidiariesAndAffiliatesResultingInChangeInScopeOfConsolidationInvCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_ProceedsFromSalesOfOtherSecuritiesOfSubsidiariesAndAffiliatesResultingInChangeInScopeOfConsolidationInvCF" xlink:to="jpcrp030000-asr_E02527-000_ProceedsFromSalesOfOtherSecuritiesOfSubsidiariesAndAffiliatesResultingInChangeInScopeOfConsolidationInvCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_ProvisionForEmployeeStockOwnershipPlanTrustNCL" xlink:to="jpcrp030000-asr_E02527-000_ProvisionForEmployeeStockOwnershipPlanTrustNCL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_ProvisionForEmployeeStockOwnershipPlanTrustNCL" xlink:to="jpcrp030000-asr_E02527-000_ProvisionForEmployeeStockOwnershipPlanTrustNCL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_ProvisionForEmployeeStockOwnershipPlanTrustSGA" xlink:to="jpcrp030000-asr_E02527-000_ProvisionForEmployeeStockOwnershipPlanTrustSGA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_ProvisionForEmployeeStockOwnershipPlanTrustSGA" xlink:to="jpcrp030000-asr_E02527-000_ProvisionForEmployeeStockOwnershipPlanTrustSGA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="jpcrp030000-asr_E02527-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="jpcrp030000-asr_E02527-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_RiskManagementTextBlock" xlink:to="jpcrp030000-asr_E02527-000_RiskManagementTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_RiskManagementTextBlock" xlink:to="jpcrp030000-asr_E02527-000_RiskManagementTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_SatomiToshioMember" xlink:to="jpcrp030000-asr_E02527-000_SatomiToshioMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_SatomiToshioMember" xlink:to="jpcrp030000-asr_E02527-000_SatomiToshioMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_ShimadaTetsuzohMember" xlink:to="jpcrp030000-asr_E02527-000_ShimadaTetsuzohMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_ShimadaTetsuzohMember" xlink:to="jpcrp030000-asr_E02527-000_ShimadaTetsuzohMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_SolarPowerGenerationAssetsNetSolarPowerGenerationAssets" xlink:to="jpcrp030000-asr_E02527-000_SolarPowerGenerationAssetsNetSolarPowerGenerationAssets_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_SolarPowerGenerationAssetsNetSolarPowerGenerationAssets" xlink:to="jpcrp030000-asr_E02527-000_SolarPowerGenerationAssetsNetSolarPowerGenerationAssets_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_SolarPowerGenerationAssetsNetSolarPowerGenerationAssets" xlink:to="jpcrp030000-asr_E02527-000_SolarPowerGenerationAssetsNetSolarPowerGenerationAssets_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_SolarPowerGenerationAssetsPPE" xlink:to="jpcrp030000-asr_E02527-000_SolarPowerGenerationAssetsPPE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_SolarPowerGenerationAssetsPPE" xlink:to="jpcrp030000-asr_E02527-000_SolarPowerGenerationAssetsPPE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_SpecialSurveyCostsEtcEL" xlink:to="jpcrp030000-asr_E02527-000_SpecialSurveyCostsEtcEL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_SpecialSurveyCostsEtcEL" xlink:to="jpcrp030000-asr_E02527-000_SpecialSurveyCostsEtcEL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_SpecialSurveyCostsEtcOpeCF" xlink:to="jpcrp030000-asr_E02527-000_SpecialSurveyCostsEtcOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_SpecialSurveyCostsEtcOpeCF" xlink:to="jpcrp030000-asr_E02527-000_SpecialSurveyCostsEtcOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_StrategyTextBlock" xlink:to="jpcrp030000-asr_E02527-000_StrategyTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_StrategyTextBlock" xlink:to="jpcrp030000-asr_E02527-000_StrategyTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_TazawaKenjiMember" xlink:to="jpcrp030000-asr_E02527-000_TazawaKenjiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02527-000_TazawaKenjiMember" xlink:to="jpcrp030000-asr_E02527-000_TazawaKenjiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>